-genv I_MPI_EAGER_THRESHOLD 128000 # or 134000
-genv I_MPI_FALLBACK_DEVICE disable
-genv I_MPI_RDMA_RECV_QUEUE_SIZE 0
-genv OMP_NUM_THREADS 1
-genv I_MPI_FAIR_READ_SPIN_COUNT 10000
-genv RDMA_DEFAULT_MAX_WQE 500
-genv RDMA_READ_RESERVE 20
